
/* Class = "NSSegmentedCell"; ATh-Zw-bPb.ibShadowedLabels[0] = "Link"; ObjectID = "ATh-Zw-bPb"; */
"ATh-Zw-bPb.ibShadowedLabels[0]" = "Lien";

/* Class = "NSSegmentedCell"; ATh-Zw-bPb.ibShadowedLabels[1] = "Submit Form"; ObjectID = "ATh-Zw-bPb"; */
"ATh-Zw-bPb.ibShadowedLabels[1]" = "Envoyer le formulaire";

/* Class = "NSTextFieldCell"; title = "Button"; ObjectID = "OhM-FA-E8E"; */
"OhM-FA-E8E.title" = "Bouton";

/* Class = "NSTextFieldCell"; placeholderString = "Button Label"; ObjectID = "jjG-xX-HpX"; */
"jjG-xX-HpX.placeholderString" = "Nom du bouton";

/* Class = "NSTextFieldCell"; title = "Button"; ObjectID = "jjG-xX-HpX"; */
"jjG-xX-HpX.title" = "Bouton";

/* Class = "NSTextFieldCell"; title = "Type"; ObjectID = "uMx-K8-TG7"; */
"uMx-K8-TG7.title" = "Type";
